### Navigation

- index
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »

# Module: `nbconvert.transformers.convertfigures`

Module containing a transformer that converts outputs in the notebook from one format to another.

## 1 Class

class `IPython.nbconvert.transformers.convertfigures.``ConvertFiguresTransformer`(**kw)

  Bases: `IPython.nbconvert.transformers.base.Transformer`

  Converts all of the outputs in a notebook from one format to another.

  `__init__`(**kw)

    Public constructor

  `transform_cell`(cell, resources, cell_index)

    Apply a transformation on each cell,

    See base.py

### Navigation

- index
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »